Budbux - Android - Bug #1601

email in shop description
08/12/2019 04:59 AM - Sarina Byanjankar

Status: Verified Start date: 08/12/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/org1gt

tapping on email should open an email client.
The description box closed on tap at the moment.

History

#1 - 08/12/2019 05:01 AM - Sarina Byanjankar

- Description updated

#2 - 08/16/2019 05:49 AM - Anonymous

- Status changed from Open to In Progress

#3 - 08/16/2019 05:49 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 08/22/2019 08:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
